Processing control commands:

> affects 869774 + thunderbird
Bug #869774 [enigmail] enigmail: Can no longer de- oder encrypt mails since 
update to 2:1.8.2-4~deb8u1
Added indication that 869774 affects thunderbird
> retitle 869774 thunderbird 52 needs enigmail 1.9.8.1 or later
Bug #869774 [enigmail] enigmail: Can no longer de- oder encrypt mails since 
update to 2:1.8.2-4~deb8u1
Changed Bug title to 'thunderbird 52 needs enigmail 1.9.8.1 or later' from 
'enigmail: Can no longer de- oder encrypt mails since update to 
2:1.8.2-4~deb8u1'.
> forwarded 869774 https://sourceforge.net/p/enigmail/bugs/687/
Bug #869774 [enigmail] thunderbird 52 needs enigmail 1.9.8.1 or later
Set Bug forwarded-to-address to 'https://sourceforge.net/p/enigmail/bugs/687/'.

-- 
869774: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=869774
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to